.page-card {
  border: 0;
  background-color: transparent;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: 45%;
  position: relative;

  .cover {
    border-radius: $border-radius-lg;
    position: relative;
    cursor: pointer;
  }

  .card-title {
    font-weight: bold;
    font-size: 1.2rem;
    position: relative;
  }

  .dropdown-menu {
    top: $spacer * 2;
    left: auto;
    right: 0;
  }

  .card-options {
    position: absolute;
    right: 0;
    top: 0;
  }

  .btn-extend {
    background-color: transparent;
    background-image: none;
    margin: $spacer * 0.5;
    width: 1.62em;
    font-size: 1em;
    line-height: 1.1em;
    padding: $spacer * 0.2;
    text-align: center;

    background-color: rgba($white, 0.5);
    border-color: rgba($gray-200, 0.3);

    &:hover {
      background-color: $white;
      border-color: $gray-200;
    }
  }
}

@import "./record-options";